Subject: Kernel versions

From: Gary Thomas <[email-masked]>
Date: 03 Oct 2003 17:36:11 -0600

Tom,

For more than a year now, I've been working from the linuxppc_2_4_devel
tree, sending updates which have been merged in, etc.  I just looked at
the recently discussed 2.4 tree (http://ppc.bkbits.net:8080/linuxppc-2.4)
and I see none of this work present.

So my questions are:
* What is the "proper" tree to be working from (2.4, 2.6)?
* What is the merge path from the work in 2_4_devel to these other trees?

... I wouldn't want all of my efforts to just get lost.

Thanks.

--
Gary Thomas <[email-masked]>
MLB Associates

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/